OpenSSLのheartbeat 拡張における情報漏えいの脆弱性について


2014年 4月 7日の OpenSSL Project OpenSSL Security Advisory [07 Apr 2014] – TLS heartbeat read overrun (CVE-2014-0160) によりますと、OpenSSL の 一部のバージョンにおいて、heartbeat 拡張の実装に、情報漏えいの脆弱性が存在します。

DeviceLock は、本脆弱性の影響を受けません。

詳細については下記サポートページをご確認ください。
https://www.runexy.co.jp/support/faq/faq_devicelock/detail/faq_0010762